body{
	font-family: 'Lato', 'Helvetica Neue', 'Helvetica','Arial','sans-serif';
	font-size: 18px !important;
    line-height: 25px !important;
}

.header h1{

	display: block;
	font-size: 4em;
	margin-top: 30px;
	font-weight: 100;
}

div.navbar.navbar-default{

	margin-bottom: 0;
}

.content .clearfix.nospace{
	margin-bottom: 0;

}

.introText{
	margin-bottom: 2.5em;
}

.introText.bottom{

	margin-bottom: 0;
}

.introText h3{
	font-size: 3em;
	font-weight: 200;
	margin: 0.6em 0 0.6em 0;
}

.introText h2, .introText h3{
	font-style: italic;
}

.aboutText h4{
	font-size: 2em;
	font-weight: 200;
	font-style: italic;
	text-align: center;
}

.footer{
	background-color: #d5e3ed;
	background-color: rgba(87,145,182,0.25);
	margin-bottom: 1em;
	margin-top: 2em;
}

.footerL, .footerC, .footerR{
	margin-top:15px;
}

.container-fluid{
	padding-left: 0; padding-right: 0;
}

.col-centered{
	float: none;
	margin: 0 auto;
}

.header{
	background-color: #144b6e;
	background-image:url("../assets/images/header-bar.jpg");
	background-repeat: repeat;
	background-position: center;
	display: block;
	margin-left: auto; margin-right: auto;
	width: 100%;
	height: 125px;
}

.header .logo{
	color: #FFFFFF;
	font-weight: 100;
	display: block;
}

hr {
    border: 0;
    height: 2px;
    margin:18px 0;
    position:relative;
    background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 10%, rgba(0,0,0,0.65) 50%, rgba(0,0,0,0) 90%, rgba(0,0,0,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(10%,rgba(0,0,0,0)), color-stop(50%,rgba(0,0,0,0.65)), color-stop(90%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0.65) 50%,rgba(0,0,0,0) 90%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0.65) 50%,rgba(0,0,0,0) 90%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0.65) 50%,rgba(0,0,0,0) 90%,rgba(0,0,0,0) 100%); /* IE10+ */
    background: linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0.65) 50%,rgba(0,0,0,0) 90%,rgba(0,0,0,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
	margin: 3em 0 3em 0;
} hr:before {
    content: "";
    display: block;
    border-top: solid 1px #f9f9f9;
    width: 100%;
    height: 1px;
    position: absolute;
    top: 50%;
    z-index: 1;
}

#map_canvas{

	width:100%;
	height: 30em;
}



@media screen and (max-width:768px) { 

	.header h1{
		display: block;
		font-size: 2.3em;
	}

	.logoShift{

		display: block;
	}

	#map_canvas{

		height: 16.3em;
	}
	
	

	.introText h3{

		font-size: 2em;
	}

}

.slider img{
	max-width: 100%;
	height: auto;
}

.testimonials{
	background-color: #717171;
	background-color: rgba(113,113,113,0.7);
	color: #FFFFFF;
}

.testimonials blockquote{
	font-size: 1em;
}

.thumb{

	margin:15px 15px 25px 15px;
	padding: 4px;
	line-height: 1.42857143;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
}